[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Divers\Shortcut.inc
S01=!ShowMetergroup
H01=!HideMetergroup
S11=!ShowMeter
H11=!HideMeter

[Fond]
Meter=Shape
Shape=Rectangle 2,2,235,60,0 | Fill color 0,0,0,2 | StrokeWidth 0
UpdateDivider=-1

[STPN]
X=5
Y=2
Hidden=1
StringAlign=Left

[PaN1]
Meter=String
MeterStyle=Style5|STPN
Text=Dock
Hidden=0

[PaN2]
Meter=String
MeterStyle=Style5|STPN
Text=Windows

[PaN3]
Meter=String
MeterStyle=Style5|STPN
Text=Controls

[BRG4]
X=20r
Y=2
Shape=Rectangle 0,0,8,8,20 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1
MyGradient=2,2 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "4"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[C1]
Meter=Shape
MeterStyle=BRG4
LeftMouseDownAction=[#S01# Notes1][#H01# Notes2][#H01# Notes3][#S11# PaN1][#H11# Pan3][#H11# Pan2][!Redraw]
ToolTipText=Dock 1
X=170

[C2]
Meter=Shape
MeterStyle=BRG4
LeftMouseDownAction=[#S01# Notes2][#H01# Notes1][#H01# Notes3][#S11# PaN2][#H11# Pan1][#H11# Pan3][!Redraw]
ToolTipText=Windows

[C3]
Meter=Shape
MeterStyle=BRG4
LeftMouseDownAction=[#S01# Notes3][#H01# Notes1][#H01# Notes2][#S11# PaN3][#H11# Pan2][#H11# Pan1][!Redraw]
ToolTipText=Controls

[ShutSty]
H=22
W=22
X=28r
Y=20
ToolTipType=1
UpdateDivider=-1
AntiAlias=1

[G1]
Hidden=0
Group=Notes1

[Icon1]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im1-1#
LeftMouseDownAction=["#SHC1-1#"]
Tooltiptext=#SHC1-2#
X=8
MouseOverAction=[!SetOption Icon1 W 26][!SetOption Icon1 H 26][!UpdateMeter Icon1][!SetOption Icon2 X "(Clamp([Icon2:X]+5,20,40))"][!UpdateMeter Icon2][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Icon2 X "28r"][!UpdateMeter Icon2][!Redraw]

[Icon2]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im2-1#
LeftMouseDownAction=["#SHC2-1#"]
Tooltiptext=#SHC2-2#
MouseOverAction=[!SetOption Icon2 W 26][!SetOption Icon2 H 26][!UpdateMeter Icon2][!SetOption Icon3 X "(Clamp([Icon3:X]+5,40,80))"][!UpdateMeter Icon3][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Icon3 X "28r"][!UpdateMeter Icon3][!Redraw]

[Icon3]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im3-1#
LeftMouseDownAction=["#SHC3-1#"]
Tooltiptext=#SHC3-2#
MouseOverAction=[!SetOption Icon3 W 26][!SetOption Icon3 H 26][!UpdateMeter Icon3][!SetOption Icon4 X "(Clamp([Icon4:X]+5,80,120))"][!UpdateMeter Icon4][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Icon4 X "28r"][!UpdateMeter Icon4][!Redraw]

[Icon4]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im4-1#
LeftMouseDownAction=["#SHC4-1#"]
Tooltiptext=#SHC4-2#
MouseOverAction=[!SetOption Icon4 W 26][!SetOption Icon4 H 26][!UpdateMeter Icon4][!SetOption Icon5 X "(Clamp([Icon5:X]+5,120,160))"][!UpdateMeter Icon5][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Icon5 X "28r"][!UpdateMeter Icon5][!Redraw]

[Icon5]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im5-1#
LeftMouseDownAction=["#SHC5-1#"]
Tooltiptext=#SHC5-2#
MouseOverAction=[!SetOption Icon5 W 26][!SetOption Icon5 H 26][!UpdateMeter Icon5][!SetOption Icon6 X "(Clamp([Icon6:X]+5,140,180))"][!UpdateMeter Icon6][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Icon6 X "28r"][!UpdateMeter Icon6][!Redraw]

[Icon6]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im6-1#
LeftMouseDownAction=["#SHC6-1#"]
Tooltiptext=#SHC6-2#
MouseOverAction=[!SetOption Icon6 W 26][!SetOption Icon6 H 26][!UpdateMeter Icon6][!SetOption Icon7 X "(Clamp([Icon7:X]+5,160,200))"][!UpdateMeter Icon7][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Icon7 X "28r"][!UpdateMeter Icon7][!Redraw]

[Icon7]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im7-1#
LeftMouseDownAction=["#SHC7-1#"]
Tooltiptext=#SHC7-2#
MouseOverAction=[!SetOption Icon7 W 26][!SetOption Icon7 H 26][!UpdateMeter Icon7][!SetOption Icon8 X "(Clamp([Icon8:X]+5,180,220))"][!UpdateMeter Icon8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Icon8 X "28r"][!UpdateMeter Icon8][!Redraw]

[Icon8]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im8-1#
LeftMouseDownAction=["#SHC8-1#"]
Tooltiptext=#SHC8-2#
MouseOverAction=[!SetOption Icon8 W 26][!SetOption Icon8 H 26][!UpdateMeter Icon8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!Redraw]

[G2]
Hidden=1
Group=Notes2

[Win1]
Meter=Image
MeterStyle=ShutSty|G2
X=8
ImageName=#@#Images\Icones\calc.ico
LeftMouseDownAction=["calc.exe"]
Tooltiptext=Calculator
MouseOverAction=[!SetOption Win1 W 26][!SetOption Win1 H 26][!UpdateMeter Win1][!SetOption Win2 X "(Clamp([Win2:X]+5,20,40))"][!UpdateMeter Win2][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win2 X "28r"][!UpdateMeter Win2][!Redraw]

[Win2]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\Notepad.ico
LeftMouseDownAction=["Notepad.exe"]
Tooltiptext=Notepad
MouseOverAction=[!SetOption Win2 W 26][!SetOption Win2 H 26][!UpdateMeter Win2][!SetOption Win3 X "(Clamp([Win3:X]+5,40,80))"][!UpdateMeter Win3][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win3 X "28r"][!UpdateMeter Win3][!Redraw]

[Win3]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\Regedit.ico
LeftMouseDownAction=["regedit.exe"]
Tooltiptext=Regedit
MouseOverAction=[!SetOption Win3 W 26][!SetOption Win3 H 26][!UpdateMeter Win3][!SetOption Win4 X "(Clamp([Win4:X]+5,80,120))"][!UpdateMeter Win4][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win4 X "28r"][!UpdateMeter Win4][!Redraw]

[Win4]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\Control Panel.ico
LeftMouseDownAction=["control.exe"]
Tooltiptext=Control Panel
MouseOverAction=[!SetOption Win4 W 26][!SetOption Win4 H 26][!UpdateMeter Win4][!SetOption Win5 X "(Clamp([Win5:X]+5,120,160))"][!UpdateMeter Win5][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win5 X "28r"][!UpdateMeter Win5][!Redraw]

[Win5]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\Taskmgr.ico
LeftMouseDownAction=["taskmgr.exe"]
Tooltiptext=Task Manager
MouseOverAction=[!SetOption Win5 W 26][!SetOption Win5 H 26][!UpdateMeter Win5][!SetOption Win6 X "(Clamp([Win6:X]+5,140,180))"][!UpdateMeter Win6][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win6 X "28r"][!UpdateMeter Win6][!Redraw]

[Win6]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\File Explorer.ico
LeftMouseDownAction=["explorer.exe"]
Tooltiptext=Explorer
MouseOverAction=[!SetOption Win6 W 26][!SetOption Win6 H 26][!UpdateMeter Win6][!SetOption Win7 X "(Clamp([Win7:X]+5,160,200))"][!UpdateMeter Win7][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win7 X "28r"][!UpdateMeter Win7][!Redraw]

[Win7]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\Ribbons.ico
LeftMouseDownAction=["Ribbons.scr"]
Tooltiptext=Ribbon
MouseOverAction=[!SetOption Win7 W 26][!SetOption Win7 H 26][!UpdateMeter Win7][!SetOption Win8 X "(Clamp([Win8:X]+5,180,220))"][!UpdateMeter Win8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win8 X "28r"][!UpdateMeter Win8][!Redraw]

[Win8]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\ComPr.ico
LeftMouseDownAction=["cmd.exe"]
Tooltiptext=CMD
MouseOverAction=[!SetOption Win8 W 26][!SetOption Win8 H 26][!UpdateMeter Win8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!Redraw]

[G3]
Hidden=1
Group=Notes3

[Cont1]
Meter=Image
MeterStyle=ShutSty|G3
X=8
ImageName=#@#Images\Icones\C8.png
LeftMouseDownAction=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
ToolTipText=#Hibe#
MouseOverAction=[!SetOption Cont1 W 26][!SetOption Cont1 H 26][!UpdateMeter Cont1][!SetOption Cont2 X "(Clamp([Cont2:X]+5,20,40))"][!UpdateMeter Cont2][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Cont2 X "30r"][!UpdateMeter Cont2][!Redraw]

[Cont2]
Meter=Image
MeterStyle=ShutSty|G3
ImageName=#@#Images\Icones\C4.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -r -t 00]
ToolTipText=#Rest#
MouseOverAction=[!SetOption Cont2 W 26][!SetOption Cont2 H 26][!UpdateMeter Cont2][!SetOption Cont3 X "(Clamp([Cont3:X]+5,40,80))"][!UpdateMeter Cont3][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Cont3 X "30r"][!UpdateMeter Cont3][!Redraw]

[Cont3]
Meter=Image
MeterStyle=ShutSty|G3
ImageName=#@#Images\Icones\C6.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -s -t 00]
ToolTipText=#Shut#
MouseOverAction=[!SetOption Cont3 W 26][!SetOption Cont3 H 26][!UpdateMeter Cont3][!SetOption Cont4 X "(Clamp([Cont4:X]+5,80,120))"][!UpdateMeter Cont4][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Cont4 X "30r"][!UpdateMeter Cont4][!Redraw]

[Cont4]
Meter=Image
MeterStyle=ShutSty|G3
ImageName=#@#Images\Icones\C3.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe -L]
ToolTipText=#Logo#
MouseOverAction=[!SetOption Cont4 W 26][!SetOption Cont4 H 26][!UpdateMeter Cont4][!SetOption Cont5 X "(Clamp([Cont5:X]+5,120,160))"][!UpdateMeter Cont5][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Cont5 X "30r"][!UpdateMeter Cont5][!Redraw]

[Cont5]
Meter=Image
MeterStyle=ShutSty|G3
ImageName=#@#Images\Icones\C5.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe /s /hybrid /t 00]
ToolTipText=Hybrid #shut#
MouseOverAction=[!SetOption Cont5 W 26][!SetOption Cont5 H 26][!UpdateMeter Cont5][!SetOption Cont6 X "(Clamp([Cont6:X]+5,160,200))"][!UpdateMeter Cont6][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Cont6 X "30r"][!UpdateMeter Cont6][!Redraw]

[Cont6]
Meter=Image
MeterStyle=ShutSty|G3
ImageName=#@#Images\Icones\C1.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe -r -o -t 00]
ToolTipText=#Rest1#
MouseOverAction=[!SetOption Cont6 W 26][!SetOption Cont6 H 26][!UpdateMeter Cont6][!SetOption Cont7 X "(Clamp([Cont7:X]+5,190,230))"][!UpdateMeter Cont7][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Cont7 X "30r"][!UpdateMeter Cont7][!Redraw]

[Cont7]
Meter=Image
MeterStyle=ShutSty|G3
ImageName=#@#Images\Icones\C7.png
LeftMouseUpAction=[rundll32.exe user32.dll,LockWorkStation]
ToolTipText=#LOCWK#
MouseOverAction=[!SetOption Cont7 W 26][!SetOption Cont7 H 26][!UpdateMeter Cont7][!SetOption Cont8 X "(Clamp([Cont8:X]+5,220,240))"][!UpdateMeter Cont8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Cont8 X "30r"][!UpdateMeter Cont8][!Redraw]

[Cont8]
Meter=Image
MeterStyle=ShutSty|G3
ImageName=#@#Images\Icones\C2.png
LeftMouseUpAction=explorer shell:::{3080F90E-D7AD-11D9-BD98-0000947B0257}
ToolTipText=Window Switcher
MouseOverAction=[!SetOption Cont8 W 26][!SetOption Cont8 H 26][!UpdateMeter Cont8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!Redraw]