[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
sm3=WPProgress

[RoLine]
Meter=Roundline
MeterStyle=Rline
UpdateDivider=1

[Cover]
Meter=Shape
MeterStyle=PSTS
Shape=Rectangle 0,0,34,34,8 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient Gradient
Gradient=7,1 | #FBB# ; 0.0 | #DA1# ; 1.0

[Cover1]
Meter=IMAGE
MeterStyle=PSTS
MeasureName=WCover
H=35
W=35

[Fond]
Meter=Shape
MeterStyle=SFT
Shape3=Rectangle 25,33,45,45,10 | Extend Plus3
Shape4=Rectangle 30,38,35,35,10 
Shape5=Combine Shape3 | Exclude Shape4
Plus3=| StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient Gradient3
Gradient3=2,2 | #FBB# ; 0.0 | #DA1# ; 1.0

[RoLine2]
Meter=Roundline
MeterStyle=Rline+
UpdateDivider=1

[Wplayer]
Measure=NowPlaying
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=COVER
UpdateDivider=-1
Group=Sic

[PProgr]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=State
IfBelowValue=1
IfBelowAction=[!HideMeterGroup Mu]
IfEqualValue=1
IfEqualAction=[!ShowMeterGroup Mu]
UpdateDivider=-1
Group=Sic

[SPPW]
ToolTipText=%1
Clipstring=1
X=178
Y=19r
H=15
W=160
Text=%1
Group=Sic|Mu
StringAlign=Center

[Artist]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=WPArtist
Y=5

[Track]
Meter=STRING
MeterStyle=Style4|SPPW
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style4|SPPW
MeasureName=WPAlbum

[Digi]
Group=Sic|Mu

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style1|Digi
Text=%1
UpdateDivider=1
TooltipText=#stp#
X=115
Y=85

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style1|Digi
Text=%1
TooltipText=#stp#
X=240
Y=r
StringAlign=Right

[GMB]
X=24r
Y=68
MyGradient=2,3 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "72"][!UpdateMeter #CURRENTSECTION#]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=110
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#

[PB1]
X=127
Y=60
Shape=Rectangle 0,0,100,5,2 | Fill LinearGradient Gradient
Gradient=270 | #FBC# ; 0.0 | #DA1# ; 0.7
UpdateDivider=-1

[PB2]
X=r
Y=r
Shape=Rectangle 0,0,100,5,2 | Fill LinearGradient Gradient
Shape3=Combine Shape | Intersect Shape2 
Gradient=270 | #FBB# ; 0.0 | #DA1# ; 0.7
DynamicVariables=1
UpdateDivider=-1

[Bar1]
Meter=Shape
MeterStyle=PB1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
ToolTipText=#STP#
ToolTipType=1

[Bar2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([WPProgress]*0.99-100),0,100,5,2
UpdateDivider=1

[PSTS]
X=32
Y=40
UpdateDivider=-1
Group=Sic


[PCover]
Measure=Calc
Formula=WCover
IfBelowValue=0
IfBelowAction=[!ShowMeter Cover][!HideMeter Cover1]
IfEqualValue=1
IfEqualAction=[!ShowMeter Cover1][!HideMeter Cover]
UpdateDivider=-1
Group=Sic